package com.ss.android.ugc.aweme.feed.model;

import com.bytedance.covode.number.Covode;
import java.util.List;

public interface IFeedItemList {
    static {
        Covode.recordClassIndex(78938);
    }

    List<Aweme> getItems();
}
